Bug 597580 - kernel core dump tracker
kernel core dump tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 597579 597586 597588 604055
Blocks: 600564
  Show dependency treegraph
 
Reported: 2010-05-29 13:24 EDT by CAI Qian
Modified: 2014-03-16 23:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-18 05:30:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description CAI Qian 2010-05-29 13:24:03 EDT
Description of problem:
To track kernel core dump BZs in Fedora.
Comment 1 CAI Qian 2011-04-18 05:30:34 EDT
Not a problem I am aware of now.

Note You need to log in before you can comment on or make changes to this bug.